List projects
GET
Returns the projects the credentials may read.
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with an API key or the id of a user token as the username and an empty password.
merchant_id*stringThe ID of the merchant, or self for the merchant of the credentials.
The projects.
application/json- response
[index: integer]?curl -X GET 'https://api.example.com/v1/merchants/self/projects/' \ --user "$API_KEY:"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created": "2019-08-24T14:15:22Z", "modified": "2019-08-24T14:15:22Z", "external_project_id": "string", "apikey": "string", "status": "inactive", "trade_name": "string", "description": "string", "website_url": "string", "webhook_url": "string", "terms_and_conditions_url": "string", "locale": "string", "timezone": "string", "permissions": { "property1": { "GET": true, "POST": true, "PUT": true, "DELETE": true, "*": true }, "property2": { "GET": true, "POST": true, "PUT": true, "DELETE": true, "*": true } }, "contracts": {}, "settings": {}, "ip_whitelist": [ "string" ] }]